## zope.componentvocabulary 1.0.1

=== debian/changelog ===
zope.componentvocabulary (1.0.1-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:34 +0000

zope.componentvocabulary (1.0.1-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 22:07:29 -0500

zope.componentvocabulary (1.0.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 18:36:25 +0200

zope.componentvocabulary (1.0-0ubuntu2) maverick; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 25 Aug 2010 14:11:56 +0300

zope.componentvocabulary (1.0-0ubuntu1) karmic; urgency=low

  * Initial packaging

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Dec 2009 02:28:30 +0200
