=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.componentvocabulary/zope.componentvocabulary-(.*)\.tar\.gz
